CVE-2016-7940 (retired)

Priority
Description
The STP parser in tcpdump before 4.9.0 has a buffer overflow in
print-stp.c, multiple functions.
Package
Upstream:released (4.9.0-1)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.9.0-1ubuntu1~ubuntu16.04.1)
More Information

Updated: 2019-09-19 15:59:23 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)